Rapid7 Vulnerability & Exploit Database

Ubuntu: (Multiple Advisories) (CVE-2022-1852): Linux kernel (HWE) vulnerabilities

Back to Search

Ubuntu: (Multiple Advisories) (CVE-2022-1852): Linux kernel (HWE) vulnerabilities

Severity
2
CVSS
(AV:L/AC:L/Au:N/C:N/I:N/A:P)
Published
05/28/2022
Created
09/06/2022
Added
07/21/2022
Modified
09/21/2022

Description

A NULL pointer dereference flaw was found in the Linux kernel’s KVM module, which can lead to a denial of service in the x86_emulate_insn in arch/x86/kvm/emulate.c. This flaw occurs while executing an illegal instruction in guest in the Intel CPU.

Solution(s)

  • ubuntu-upgrade-linux-image-5-15-0-1002-gkeop
  • ubuntu-upgrade-linux-image-5-15-0-1013-ibm
  • ubuntu-upgrade-linux-image-5-15-0-1014-raspi
  • ubuntu-upgrade-linux-image-5-15-0-1014-raspi-nolpae
  • ubuntu-upgrade-linux-image-5-15-0-1015-gke
  • ubuntu-upgrade-linux-image-5-15-0-1015-intel-iotg
  • ubuntu-upgrade-linux-image-5-15-0-1017-gcp
  • ubuntu-upgrade-linux-image-5-15-0-1017-kvm
  • ubuntu-upgrade-linux-image-5-15-0-1017-oracle
  • ubuntu-upgrade-linux-image-5-15-0-1019-aws
  • ubuntu-upgrade-linux-image-5-15-0-1019-azure
  • ubuntu-upgrade-linux-image-5-15-0-47-generic
  • ubuntu-upgrade-linux-image-5-15-0-47-generic-64k
  • ubuntu-upgrade-linux-image-5-15-0-47-generic-lpae
  • ubuntu-upgrade-linux-image-5-15-0-47-lowlatency
  • ubuntu-upgrade-linux-image-5-15-0-47-lowlatency-64k
  • ubuntu-upgrade-linux-image-5-15-0-48-generic
  • ubuntu-upgrade-linux-image-5-15-0-48-generic-64k
  • ubuntu-upgrade-linux-image-5-15-0-48-generic-lpae
  • ubuntu-upgrade-linux-image-5-15-0-48-lowlatency
  • ubuntu-upgrade-linux-image-5-15-0-48-lowlatency-64k
  • ubuntu-upgrade-linux-image-5-17-0-1013-oem
  • ubuntu-upgrade-linux-image-aws
  • ubuntu-upgrade-linux-image-azure
  • ubuntu-upgrade-linux-image-gcp
  • ubuntu-upgrade-linux-image-generic
  • ubuntu-upgrade-linux-image-generic-64k
  • ubuntu-upgrade-linux-image-generic-64k-hwe-20-04
  • ubuntu-upgrade-linux-image-generic-64k-hwe-22-04
  • ubuntu-upgrade-linux-image-generic-hwe-20-04
  • ubuntu-upgrade-linux-image-generic-hwe-22-04
  • ubuntu-upgrade-linux-image-generic-lpae
  • ubuntu-upgrade-linux-image-generic-lpae-hwe-20-04
  • ubuntu-upgrade-linux-image-generic-lpae-hwe-22-04
  • ubuntu-upgrade-linux-image-gke
  • ubuntu-upgrade-linux-image-gke-5-15
  • ubuntu-upgrade-linux-image-gkeop
  • ubuntu-upgrade-linux-image-gkeop-5-15
  • ubuntu-upgrade-linux-image-ibm
  • ubuntu-upgrade-linux-image-intel-iotg
  • ubuntu-upgrade-linux-image-kvm
  • ubuntu-upgrade-linux-image-lowlatency
  • ubuntu-upgrade-linux-image-lowlatency-64k
  • ubuntu-upgrade-linux-image-lowlatency-64k-hwe-20-04
  • ubuntu-upgrade-linux-image-lowlatency-64k-hwe-22-04
  • ubuntu-upgrade-linux-image-lowlatency-hwe-20-04
  • ubuntu-upgrade-linux-image-lowlatency-hwe-22-04
  • ubuntu-upgrade-linux-image-oem-20-04
  • ubuntu-upgrade-linux-image-oem-22-04
  • ubuntu-upgrade-linux-image-oem-22-04a
  • ubuntu-upgrade-linux-image-oracle
  • ubuntu-upgrade-linux-image-raspi
  • ubuntu-upgrade-linux-image-raspi-nolpae
  • ubuntu-upgrade-linux-image-virtual
  • ubuntu-upgrade-linux-image-virtual-hwe-20-04
  • ubuntu-upgrade-linux-image-virtual-hwe-22-04

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;